.addressMultiFilterSelect .resultBar {
    margin-top: 15px;
}

/* Input, Button und Select */
.addressMultiFilterSelect .select-wrapper {
  	width:50%;
  min-width: 230px;
    position: relative;
}
.addressMultiFilterSelect .select-wrapper::before {
    content: "\25bc";
    font-size: 85%;
    position: absolute;
    right: 15px;
    top: 10px;
    color: rgb(16, 86, 137);
    pointer-events: none;
}

.addressMultiFilterSelect .select-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
}
.addressMultiFilterSelect .select-wrapper select::-ms-expand {
    display: none;
}
.addressMultiFilterSelect .select-wrapper select {
    width: 100%;
    height: 40px;
    padding-left: 10px;
    background-color: rgba(255,255,255,1);
    color: rgba(0,0,0,1);
    font-size: 90%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 2px solid rgb(16, 86, 137);
    outline: none;
    cursor: pointer;
}
.addressMultiFilterSelect input {
    height: 40px;
    background-color: rgba(255,255,255,1);
    color: rgba(0,0,0,1);
    font-size: 90%;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    border-radius: 4px;
    border: 2px dotted rgba(233,77,10,1);
    outline: none;
}

.addressMultiFilterSelect .btn-filter {
    background-color: rgb(16, 86, 137);
    color: rgba(255,255,255,1);
    height: 40px;
    font-size: 90%;
    border: 0;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius: 0;
}

/* Pagination */
.f3-widget-paginator {
  -webkit-border-radius:0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0px none;
  margin: 20px 0px;
  padding-left: 0px;
  display:flex;
  flex-direction:row;
}

.f3-widget-paginator > li {
  display:block;
  padding: 0;
  font-size: 90%;
  color: rgba(255,255,255,1);
}
.f3-widget-paginator > li.current,
.f3-widget-paginator > li  a {
  padding: 6px 12px;
}
.f3-widget-paginator > li > a {
  display:block;
  text-decoration: none;
  background-color: rgb(16, 86, 137);
  color: rgba(255,255,255,1);
}

.f3-widget-paginator > li.current,
.f3-widget-paginator > li > a:focus {
    background-color: rgba(233,77,10,1);
}
.f3-widget-paginator > li > a:hover {
  text-decoration: none;
  background-color: rgba(200,200,200,1);
  color: rgba(0,0,0,1);
}

.addressMultiFilterSelect .card-columns {
    column-count: initial;
}
@media (min-width: 992px) {
 .addressMultiFilterSelect .card-columns {
    column-count: 2;
} 
}
@media (min-width: 1200px) {
 .addressMultiFilterSelect .card-columns {
    column-count: 3;
} 
}

